Subject: Re: Parasite of a parasite....

From: [email-masked] (Lester Pasarell)
Date: 30 Apr 1996 12:37:07 -0700

<snip>

Fungi can also be colonized  and killed by viruses...if you think
of viruses as parasites......hum....
<snip>

>Also, is my memory correct that Legionaire's Disease is fungal?
>What is the name of the fungus?
>

Sorry...legionaire's is caused by the bacteria Legionella pneumophila
and then some others....
Lester Pasarell-Luiggi                        e mail= [email-masked]
Medical Mycology Reference Laboratory                 [email-masked]
Department of Pathology
University of Texas Medical Branch            http://fungus.utmb.edu/myco.htm
Galveston, Tx 77555-0609                      409-747-2439 laboratory
                                              409-747-2437 Fax